﻿.CartFlow-InnerBoxTitle
{
    font-family: Georgia;
    color: #ffffff;
    font-size: 11pt;
    font-weight:bold;
    background-color: #69717f;
}
.CartFlow-InnerBoxTitleDonations
{
     font-family: Georgia;
    color: #ffffff;
    font-size: 13pt;
    font-style: normal;
    background-color: #a3a9b3;
    height:30px;
}
/*#ErrorMsg td
{
	padding:5px 1px 5px 20px;
}*/
.CartFlow-OuterBoxTitle
{
    font-family: Georgia;
    color: #ffffff;
    font-size: 16pt;
    font-style: normal;
    background-color: #a3a9b3;
    height:30px;
}
.CartFlow-YourOrderDetail
{
    font-family: Georgia;
    color: #2d2d2d;
    font-size: 10pt;
    font-style: normal;
    height:30px;
}
.CartFlow-ShippingMethod
{
    font-family: Arial;
    color: #2d2d2d;
    font-size: 9pt;
    font-style: normal;
}
.rdlDefaultDisplay input
	{
		margin-top:3px;
	    float: left;
	    width: 10px;
	}
	.rdlDefaultDisplay label
	{
	    margin: 0px 0px 0px 10px;
	    float: left;
	}
.CartFlow-EditLink
{
    font-family: Arial;
    color: #2d2d2d;
    font-size: 10pt;
    font-style: normal;
}

.CartFlow-TopMenuActive
{
    font-family: Arial;
    color: #2d2d2d;
    font-size: 8pt;
    font-style: normal;
    font-weight:bold;
}
.CartFlow-TopMenuInActive
{
    font-family: Arial;
    color: #69717f;
    font-size: 8pt;
    font-style: normal;
    font-weight:bold;
}

.CartFlow-ShippingDesc
{
    font-family: Arial;
    color: #2d2d2d;
    font-size: 9pt;
    font-weight: bold;
    vertical-align: text-top;
    text-align:left;
}
.CartFlow-YellowBG
{
    background: #fcf3dc;
}
.CartTable-Padding { border: 0px solid #ececec; padding:0px;}
.CartTable { border-collapse:collapse; border: 0px solid #a1a1a1; }
.CartTable th { border: 0px solid #fff; background: #f0f0f0; color: #737373; font-weight: bold; padding:5px;}
.CartTable .title { background: #a1a1a1; color: #ffffff; font-weight: bold;}
.CartTable td { border: 0px solid #ececec; padding:5px;}
.CartTable td.actions .divider { background: #ececec; }
.CartTable tr.cart-item-expired { background: #ffe0e0; }

.CartNewAddress td { border: 0px solid #ececec; padding:0px;background: #fcf3dc;}

.content_text
{
	font-family:Georgia;
	font-size:14px;
	color:#515459;
	
	/*overflow:hidden;*/
}

.CartFlow-YourCart
{
    font-family: Georgia;
    font-size: 16pt;
    font-style: normal;

}
.Signin-Description
{
     font-family: Georgia;
    color: #000000;
    font-size: 9pt;
   font-variant:normal;
   font-weight:bold;
}
.CartFlow-label
{
   font-family: Arial;
   color: #000000;
   font-size: 8pt;
   font-variant:normal;
}

.Signin-label
{
     font-family: Arial;
    color: #000000;
    font-size: 9pt;
   font-variant:normal;
}
.CartFlow-CartDesc
{
    font-family: Georgia;
    color: #2d2d2d;
    font-style: normal;
    font-size:8pt;
    font-weight:bold;
    
}
.CartFlow-ItemDesc
{
    font-family: Georgia;
    color: #2d2d2d;
    font-size: 9pt;
    font-style: normal;
}

.CartFlow-cartDetailheader
{
   font-family: Arial;
   color: #000000;
   font-size: 9pt;
   font-variant:normal;
   text-align: left;
}
.CartFlow-Remove
{
    font-family:Arial;font-size:11px; color:#c69309; text-decoration:none; text-transform:uppercase; font-weight:bold;
}
.CartFlow-remove:hover{ text-decoration:underline; }
.CartFlow-What
{
    font-family:Arial;font-size:10px; color:#c69309; text-decoration:none; font-weight:bold;
}
.CartFlow-What:hover{ text-decoration:underline; }


